package com.gh.gamecenter.eventbus;

public class EBUISwitch {

    private String from;
    private int position;
    private String linkType;

    public EBUISwitch(String from, int position) {
        this.position = position;
        this.from = from;
    }

    public EBUISwitch(String from, String linkType) {
        this.linkType = linkType;
        this.from = from;
    }

    public int getPosition() {
        return position;
    }

    public void setPosition(int position) {
        this.position = position;
    }

    public String getFrom() {
        return from;
    }

    public void setFrom(String from) {
        this.from = from;
    }

    public String getLinkType() {
        return linkType;
    }

    public void setLinkType(String linkType) {
        this.linkType = linkType;
    }
}
